commit df2f662bc05d677d150751d24d9c069e03455e51
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Thu Oct 15 19:19:15 2020 +0100

    libstdc++: Fix typos in copyright notice
    
    It looks like I did a s/a/__a/ substition in one of these headers, and
    then copied it to the other one.
    
    libstdc++-v3/ChangeLog:
    
            * include/std/concepts: Fix typos in copyright notice.
            * include/std/ranges: Likewise.
    
    (cherry picked from commit 7dbf96e2a2a673d78a23da9155c0b4c4c36621c7)

diff --git a/libstdc++-v3/include/std/concepts b/libstdc++-v3/include/std/concepts
index 9ffed7007d9..e710a5e6ecd 100644
--- a/libstdc++-v3/include/std/concepts
+++ b/libstdc++-v3/include/std/concepts
@@ -17,8 +17,8 @@
 // permissions described in the GCC Runtime Library Exception, version
 // 3.1, as published by the Free Software Foundation.
 
-// You should have received __a copy of the GNU General Public License and
-// __a copy of the GCC Runtime Library Exception along with this program;
+// You should have received a copy of the GNU General Public License and
+// a copy of the GCC Runtime Library Exception along with this program;
 // see the files COPYING3 and COPYING.RUNTIME respectively.  If not, see
 // <http://www.gnu.org/licenses/>.
 
diff --git a/libstdc++-v3/include/std/ranges b/libstdc++-v3/include/std/ranges
index b8023e67c9f..468683557a3 100644
--- a/libstdc++-v3/include/std/ranges
+++ b/libstdc++-v3/include/std/ranges
@@ -17,8 +17,8 @@
 // permissions described in the GCC Runtime Library Exception, version
 // 3.1, as published by the Free Software Foundation.
 
-// You should have received __a copy of the GNU General Public License and
-// __a copy of the GCC Runtime Library Exception along with this program;
+// You should have received a copy of the GNU General Public License and
+// a copy of the GCC Runtime Library Exception along with this program;
 // see the files COPYING3 and COPYING.RUNTIME respectively.  If not, see
 // <http://www.gnu.org/licenses/>.
 

